Bug 231901 - Python buildrequires gdbm-devel and db4 - really needed?
Summary: Python buildrequires gdbm-devel and db4 - really needed?
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: python   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-12 21:08 UTC by Robert Scheck
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-12 21:19:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Scheck 2007-03-12 21:08:57 UTC
Description of problem:
Python buildrequires gdbm-devel and db4 - really needed? Personally, I would 
suggest, when db4 support is available, there's no need for gdbm support? If 
you agree with me, please remove gdbm build requirement. Perl package in Fedora 
dropped gdbm support already some time ago in favor of db4 as it seems.

Version-Release number of selected component (if applicable):
python-2.5-11

Actual results:
Python buildrequires gdbm-devel and db4.

Expected results:
Drop gdbm-devel if not needed (should be deprecated by db4?)

Comment 1 Robert Scheck 2007-03-12 21:19:20 UTC
Blahfoo...sorry.


Note You need to log in before you can comment on or make changes to this bug.